*{box-sizing:border-box;margin:0;padding:0}
#__nuxt,body,html{color:#fff;height:100%;overflow:hidden;width:100%}
.pull-right{float:right}
.pull-left{float:left}
@font-face{font-family:iconfont;src:url(iconfont.DSjzY8mz.woff2?t=1697945929088) format("woff2")}
.iconfont{font-family:iconfont !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-watt-shangchuantupian:before{content:"\e77e"}
.icon-watt-shanglazhankai:before{content:"\e7d8"}
.icon-watt-shipin:before{content:"\e7e0"}
.icon-watt-yiwen:before{content:"\e7e2"}
.icon-watt-xuetangshipin:before{content:"\e612"}
.icon-watt-kanhangqing:before{content:"\e7e7"}
.icon-watt-youceshouqi:before{content:"\e689"}
.icon-watt-shezhi:before{content:"\e6a2"}
.icon-watt-outline-close:before{content:"\63"}
.icon-watt-pchangqing-die:before{content:"\e739"}
.icon-watt-pchangqing-pingwen:before{content:"\e73a"}
.icon-watt-pchangqing-zhang:before{content:"\e73b"}
.icon-watt-chazhaokehu:before{content:"\e7e4"}
.icon-watt-image-line:before{content:"\e677"}
.icon-watt-chat-line:before{content:"\e64e"}
.icon-watt-pc-fanhuidingbu:before{content:"\e728"}
.icon-watt-Purse-line:before{content:"\e661"}
.icon-watt-gengduo:before{content:"\e638"}
.icon-watt-tongzhi:before{content:"\e62c"}
.icon-watt-a-home-line2x:before{content:"\e615"}
.icon-watt-a-thumb-up-line2x:before{content:"\e616"}
.icon-watt-a-search-line2x:before{content:"\e618"}
.icon-watt-search-line:before{content:"\e654"}
.icon-watt-notification-line1:before{content:"\e633"}
.icon-watt-shopping-cart-line:before{content:"\e652"}
.icon-watt-down-line1:before{content:"\e667"}
.icon-watt-arrow-left:before{content:"\e66a"}
.icon-watt-arrow-down:before{content:"\e66b"}
.icon-watt-arrow-rigt:before{content:"\e66c"}
.icon-watt-arrow-up-line1:before{content:"\e66d"}
.icon-watt-close-line:before{content:"\e666"}
.icon-watt-a-phone-line-22x:before{content:"\e67b"}
.icon-watt-a-share-line2x:before{content:"\e67e"}
.icon-watt-attachment:before{content:"\e7e1"}
.icon-watt-loading:before{content:"\e6cd"}
.icon-watt-check-circle:before{content:"\e77d"}
.icon-watt-warning-circle:before{content:"\e785"}
.icon-watt-message:before{content:"\e78a"}
.icon-watt-check-square:before{content:"\e7a8"}
.icon-watt-border:before{content:"\e7a9"}
.icon-watt-info-circle-fill:before{content:"\e847"}
.icon-watt-check-square-fill:before{content:"\e84b"}
.icon-watt-reload:before{content:"\e788"}
.icon-watt-user:before{content:"\e7ae"}
.icon-watt-team:before{content:"\e7af"}
.icon-watt-delete:before{content:"\e7c3"}
.icon-watt-filter:before{content:"\e7c7"}
.icon-watt-scan:before{content:"\e7d4"}
.icon-watt-camera:before{content:"\e7d7"}
.icon-watt-cloud-upload:before{content:"\e7d9"}
.icon-watt-cloud-download:before{content:"\e7da"}
.icon-watt-image:before{content:"\e7de"}
.icon-watt-right:before{content:"\e7eb"}
.icon-watt-left:before{content:"\e7ec"}
.icon-watt-up:before{content:"\e7ed"}
.icon-watt-down:before{content:"\e7ee"}
.icon-watt-upload:before{content:"\e7ef"}
.icon-watt-indent:before{content:"\e7f3"}
.icon-watt-outdent:before{content:"\e7f4"}
.icon-watt-menu:before{content:"\e7f5"}
.icon-watt-unorderedlist:before{content:"\e7f6"}
.icon-watt-close:before{content:"\e7fc"}
.icon-watt-desktop:before{content:"\e842"}
.icon-watt-minus-circle-fill:before{content:"\e844"}
.icon-watt-close-circle-fill:before{content:"\e845"}
.icon-watt-plus:before{content:"\e8fe"}
.icon-watt-eyeclose-fill:before{content:"\e8ff"}
.icon-watt-eye-close:before{content:"\e900"}